unit CVBReg;

{
  Copyright (C) 1999 by Carlos Vieites Bosch
}

interface

procedure Register;

implementation

uses
  Classes, CVBNorma19CSB, CVBNorma1958CSB, CVBNorma34CSB, CVBUtils;

procedure Register;
begin
  RegisterComponents('Cai', [TCVBNORMA19CSB, TCVBNORMA1958CSB, TCVBNORMA34CSB]);
end;

end.
